# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_DraughtingPreDefinedColour Class Reference

`#include <StepVisual_DraughtingPreDefinedColour.hxx>`

Inheritance diagram for StepVisual_DraughtingPreDefinedColour:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_DraughtingPreDefinedColour ()
| Returns a DraughtingPreDefinedColour .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_DraughtingPreDefinedColour::StepVisual_DraughtingPreDefinedColour | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_DraughtingPreDefinedColour::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_PreDefinedColour.

The documentation for this class was generated from the following file:

- StepVisual_DraughtingPreDefinedColour.hxx